Vulnerability CVE-2021-43164


Published: 2022-05-04

Description:
A Remote Code Execution (RCE) vulnerability exists in Ruijie Networks Ruijie RG-EW Series Routers up to ReyeeOS 1.55.1915 / EW_3.0(1)B11P55 via the updateVersion function in /cgi-bin/luci/api/wireless.

See advisories in our WLB2 database:
Topic
Author
Date
High
Ruijie Reyee Mesh Router Remote Code Execution
Minh Khoa
11.05.2022

 References:
https://seclists.org/fulldisclosure/2022/May/0
http://ruijie.com

Copyright 2022, cxsecurity.com

 

Back to Top